html, body{
	font-family: 'Work Sans', sans-serif;
	font-size: 14px;
	margin: 0;
	padding: 0;
	/*letter-spacing: 0.1em;*/
	background-color: #ffffff;
}

.headtoppart {
    display: block;
    width: 100%;
    height: 39px;
    margin: 0 auto;
    padding: 0;
    min-width: 320px;
    background-color: #333;
}

.headerwp {
    max-width: 1300px;
    margin: 0 auto;
    padding: 0;
}

.headertopleft {
    float: right;
}

.headertopright {
    float: left;
	text-align: left;
	font-family: 'Work Sans', sans-serif;
	font-weight: 300;
	color: #ffffff;
}

.headertopright a{
	position: absolute;
	z-index: 2;
}

.headertopright div{
	padding-left: 80px;
	margin-top: 10px;
}

.address {
    font-size: 12px;
    color: #ffffff;
}

.headertopleft a {
    color: #ffffff;
    margin-left: 15px;
    margin-top: 10px;
    line-height: 39px;
    padding: 12px 0;
}

.headertopright_ a  {
    margin-top: 9px;
    margin-right: 10px;
    color: #000000;
    font-size: 15px;
    /* padding: 5px; */
    display: inline-block;
    float: left;
    border-radius: 50%;
    background-color: #ffffff;
    width: 20px;
    text-align: center;
    height: 20px;
}

:focus {
    outline: none;
}

.mobiletext02 {
    display: none;
}

a {
    transition-property: color;
    text-decoration: none;
    color: rgb(100,5,6);
}

a:hover {
	color: #c56666;
	text-decoration: none;
}

.button, a, button {
    transition-duration: .5s;
    transition-timing-function: ease;
}

.headertopleft i {
	color: #c56666;
}

.headertopleft .select2  {
    margin-right: 10px;
    color: #ffffff;
    font-size: 15px;
    display: inline-block;
	text-align: center;
	padding-bottom: 5px;
    padding-top: 5px;
}

.headertopleft .select2-container--default .select2-selection--single {
    background-color: transparent;
    border: 0;
    border-radius: 0;
}

.headertopleft .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #fff;
    line-height: 28px;
}

.toplang {
    background-color: #333 !important;
    border: 0 !important;
    border-radius: 0;
    box-sizing: border-box;
    display: block;
    position: absolute;
    left: -100000px;
    width: 100%;
    z-index: 1051;
}

.select2-container--default .toplang .select2-results__option--highlighted[aria-selected] {
    background-color: #c56666;
    color: white;
}

.select2-container--default .toplang .select2-results__option[aria-selected=true] {
    background-color: #c56666;
}

.select2-container--default .toplang .select2-results__option {
	color: #ffffff;
	border-bottom: 1px solid #666666;
}

.headertopleft .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 26px;
    position: absolute;
    top: 5px;
    right: 1px;
    width: 20px;
}

#search {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
    -webkit-transform: translate(0px, -100%) scale(0, 0);
	-moz-transform: translate(0px, -100%) scale(0, 0);
	-o-transform: translate(0px, -100%) scale(0, 0);
	-ms-transform: translate(0px, -100%) scale(0, 0);
	transform: translate(0px, -100%) scale(0, 0);
	opacity: 0;
	z-index: 999;
}

#search.open {
    -webkit-transform: translate(0px, 0px) scale(1, 1);
    -moz-transform: translate(0px, 0px) scale(1, 1);
	-o-transform: translate(0px, 0px) scale(1, 1);
	-ms-transform: translate(0px, 0px) scale(1, 1);
	transform: translate(0px, 0px) scale(1, 1); 
    opacity: 1;
}

#search input[type="search"] {
    position: absolute;
    top: 50%;
    width: 100%;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0);
    font-size: 60px;
    font-weight: 300;
    text-align: center;
    border: 0px;
    margin: 0px auto;
    margin-top: -51px;
    padding-left: 30px;
    padding-right: 30px;
    outline: none;
}
#search .btn {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 61px;
	margin-left: -75px;
	max-width: 150px;
}
#search .close {
    position: fixed;
    top: 15px;
    right: 15px;
    color: #fff;
	opacity: 1;
	padding: 10px 17px;
	font-size: 27px;
}

.conteudos a{
    color: rgb(100,5,6);
}

.conteudos a:hover{
    color: #806869;
    text-decoration: underline;
}

.btn-ivdp {
    color: #fff!important;
    background-color: rgb(100,5,6);
    border-color: rgb(100,5,6);
}

.btn-ivdp:hover {
    color: #fff!important;
    background-color: #806869;
    border-color: #806869;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-family: 'Work Sans', sans-serif;
}
::-moz-placeholder { /* Firefox 19+ */
	font-family: 'Work Sans', sans-serif;
}
:-ms-input-placeholder { /* IE 10+ */
	font-family: 'Work Sans', sans-serif;
}
:-moz-placeholder { /* Firefox 18- */
	font-family: 'Work Sans', sans-serif;
}

.titulo{
	font-family: 'Work Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
    padding: 10px 0;
    color: rgb(100,5,6);
}

.titulo span{
	padding: 5px 0;
	border-bottom: 5px solid rgb(100,5,6);
	display: block;
}

.sub-titulo{
	font-family: 'Work Sans', sans-serif;
    font-size: 18px;
    padding: 10px 0;
    color: rgb(100,5,6);
}

.sub-titulo span{
	padding: 5px 0;
	border-bottom: 5px solid rgb(100,5,6);
	display: block;
}

.link-news{
	position: relative;
    display: block;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
    -ms-transition: all .2s linear;
    background-color: #ffffff;
}

.link-news:hover{
    /*box-shadow: 0 5px 30px rgba(0, 0, 0, .2);*/
}

.link-eventos{
	position: relative;
    display: block;
    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    transition: all .2s linear;
    -ms-transition: all .2s linear;
    background-color: #ffffff;
    margin-bottom: 20px;
}

.link-eventos:hover{
    background-color: #eeeeee;
}

.news-overlay {
    /*background-color: rgb(100,5,6);
    position: absolute;*/
    top: 0;
    width: 100%;
    padding: 8px 0 20px 0;
}

.news-overlay-small{
	background-color: rgb(100,5,6);
	position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    padding: 8px 10px 20px 10px;
}

.tit-news {
    color: rgb(100,5,6);
    text-transform: uppercase;
	font-family: 'Work Sans', sans-serif;
	font-weight: 800;
	font-size: 16px;
	margin-bottom: 0;
    line-height: 17px;
}

.tit-news-small {
    color: #ffffff;
    text-transform: uppercase;
	font-family: 'Work Sans', sans-serif;
	font-weight: 800;
	font-size: 16px;
    margin-bottom: 0;
    line-height: 16px;
	min-height: 30px;
}

.link-news:hover .tit-news, .link-news:hover .tit-recs, .link-news:hover .tit-news-small{
	/*color: #ffffff;*/
}

.dt-news {
    color: #666666;
	font-size: 12px;
    letter-spacing: 0.06em;
    font-style: italic;
}

.desc-news{
    letter-spacing: normal;
    font-style: italic;
}

.p-rel{
	position: relative;
}

.bg-w{
	background-color: #ffffff;
}

.bg-dw{
	background-color: #dddddd;
}

.bg-ddw{
	background-color: #cccccc;
}

.bg-grey{
	background-color: #b6b7bc;
}

.p-15{
	padding: 15px;
}

.tit-events {
    color: rgb(100,5,6);
    text-transform: uppercase;
    margin-top: 0;
    font-family: 'Work Sans', sans-serif;
	font-weight: 800;
    font-size: 14px;
    margin-bottom: 5px;
    line-height:14px;
}

.desc-events {
    color: #666666;
    /* font-style: italic; */
    margin: 0;
    font-family: 'Work Sans', sans-serif;
    font-weight: 300;
    font-size: 13px;
    line-height: 14px;
    letter-spacing: normal;
    font-style: italic;
}

.dt-events {
    color: #ffffff;
    font-size: 12px;
    width: max-content;
    float: right;
    background-color: rgb(100,5,6);
    padding: 3px;
}

.dest-title{
    color: rgb(100,5,6);
    font-size: 16px;
    font-family: 'Work Sans', sans-serif;
	font-weight: 600;
}

.dest1{
    background-color: #3c5365;
    color: #ffffff;
}

.bt-dest1{
    color: #fff;
    border-color: #fff;
    white-space: pre-wrap;
    padding: 7px 20px;
    border-width: 2px;
    border-style: solid;
    text-transform: uppercase;
    border-radius: 0;
    letter-spacing: 3px;
    float: right;
    font-family: 'Work Sans', sans-serif;
	font-weight: 600;
}

.bt-dest1:hover{
    background-color: #ffffff;
    color: #3c5365;
}

.dest2{
    background-color: #b79148;
    color: #ffffff;
}

.bt-dest2{
    color: #fff;
    border-color: #fff;
    white-space: pre-wrap;
    padding: 7px 20px;
    border-width: 2px;
    border-style: solid;
    text-transform: uppercase;
    border-radius: 0;
    letter-spacing: 3px;
    float: right;
    font-family: 'Work Sans', sans-serif;
	font-weight: 600;
}

.bt-dest2:hover{
    background-color: #ffffff;
    color: #b79148;
}

.dest3{
    background-color: #9dbf91;
    color: #ffffff;
}

.tit-recs{
    color: #333333;
    font-family: 'Work Sans', sans-serif;
	font-weight: 600;
}

.tit-social{
    color: #333333;
    font-family: 'Work Sans', sans-serif;
	font-weight: 600;
    font-size: 16px;
    line-height:20px;
}

.social-icons i{
    width:40px;
    height:40px;
    text-align:center;
    margin-left: 15px;
    border: 1px solid #ffffff;
    border-radius: 5px;
    line-height: 40px;
}

footer {
    background-color: #806869;
    color: #ffffff;
    border-top: 5px solid rgb(100,5,6);
}

.footerlink {
    color: #ffffff;
}

footer hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

footer ul{
    list-style-type: none;
    padding-inline-start: 0;
}

footer hr{
    border-top: 5px solid rgb(100,5,6);
}

footer a{
	color: #ffffff;
}

footer a:hover{
	color: rgb(100,5,6);
}

.negrito{
    font-family: 'Work Sans', sans-serif;
	font-weight: 600;
    display: block;
    padding-bottom: 5px;
    margin-bottom: 15px;
}

.wsmenu>.wsmenu-list>li.logo{
    font-size: 10px;
    white-space: nowrap;
    text-align: left;
    padding-left: 70px;
    display:none;
    top: -18px;
}

.wsmenu>.wsmenu-list>li.search{
    display:none;
    width: 63px;
}

.wsmainwp.wsfixed .wsmenu>.wsmenu-list>li.logo{
    display:table-cell;
}

.wsmainwp.wsfixed .wsmenu>.wsmenu-list>li.search{
    display:table-cell;
}

.logo img{
    position: absolute;
    left:0;
    max-height:59px;
    top: 20px;
}

.txt404 {
    color: rgb(100,5,6);
    font-size: 100px;
    font-weight: 400;
}

.greybg{
	background-color: #e9ecef;
}

.breadcrumb{
    margin-bottom:0;
    padding-left:0;
}

.breadcrumb-item{
	text-transform: uppercase;
}

.headtitle{
	/*line-height: 200px;*/
}

.headtitle strong{
	padding: 5px 0;
}

.headmenu{
	line-height: 200px;
}

.headmenu a{
	padding: 5px;
	margin: 0 5px;
}

.headmenu .select2-container--default .select2-selection--single {
    background-color: transparent;
    border: 0;
    border-radius: 0;
}

.headmenu .bt-inst{
	padding: 5px 0;
	border-bottom: 5px solid #333333;
}

header{
	background: #ffffff url(/images/bgtop.jpg) center center;
	background-size: cover;
}

header .selos{
	background-size: cover;
}

.dt-evento{
	background-color: rgba(100,5,6,0.2);
	color: #000000;
	text-align: center;
	padding:10px;
	text-align: left;
}

.dt-evento .dia{
	font-family: 'Work Sans', sans-serif;
	font-weight: 600;
	font-size: 26px;
	margin-top: -7px;
	letter-spacing: 0;
}

.dt-evento .mes{
	margin-top: -11px;
	letter-spacing: 0;
	font-weight: 700;
}

.evt-line{
    margin-top: 10px;
    padding-bottom: 10px;
}

.evt-line hr{
	margin-top: 15px;
	margin-bottom:0;
}

.has-sub:after{
    content:"\f105";
    font-family: "Font Awesome 5 Pro";
    position: absolute;
    right: 15px;
}

.mb-30{
	margin-bottom: 30px;
}

.mt-30{
	margin-top: 30px;
}

.prefooter{
    border-bottom: 5px solid rgb(100,5,6);
    border-top: 5px solid rgb(100,5,6);
}

.bgblack{
    background-color: rgba(0,0,0,0.4);
    height: 100%;
    color: #ffffff;
    padding-right: 25px;
}

.select2-container--default .select2-search--inline .select2-search__field {
    background: transparent;
    border: none;
    outline: 0;
    box-shadow: none;
	-webkit-appearance: textfield;
	color: #999999;
}

.select2-container--default .select2-selection--single, .select2-container--default .select2-selection--multiple {
    border: 1px solid #dee2e6;
    border-radius: 2px;
    background-color: #fff;
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    user-select: none;
    -webkit-user-select: none;
    height:48px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #999;
    line-height: 48px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 34px;
    position: absolute;
    top: 1px;
    right: 1px;
	width: 20px;
	display:none;
}

.select2-dropdown {
    background-color: white;
    border: 1px solid #dee2e6;
    border-radius: 0;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
	border:0;
}

.select2-container .select2-selection--multiple .select2-results__option:before {
    content: '';
    padding: 0 0 0 4px;
    width: 20px;
    height: 20px;
    border: 1px solid #ccc;
    position: absolute;
    left: 13px;
}

.select2-container.clear-on .select2-selection:after{
    content: "";
}

.select2-container .select2-selection:after {
    display: inline-block;
    font: 14px 'Font Awesome 5 Pro';
    font-weight: normal;
    font-style: normal;
    vertical-align: middle;
    speak: none;
    text-transform: none;
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
    line-height: inherit;
    content: "\f107";
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -9px;
    color: #999999;
    text-decoration: none;
}

.select2-container--default .select2-selection--single .select2-selection__clear {
    cursor: pointer;
    float: right;
    font-weight: normal;
    right: -13px;
    color: #999999;
    background-color: #ffffff;
    width: 15px;
    display: block;
    z-index: 1;
    max-height: 46px;
}

.select2-container--default .select2-selection--multiple .select2-selection__clear {
    cursor: pointer;
    float: right;
    font-weight: normal;
    right: -13px;
    color: #999999;
    background-color: #ffffff;
    width: 10px;
	display: block;
	margin-top: 6px;
    margin-right: 2px;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: rgb(100,5,6);
    outline: 0;
    box-shadow: none;
}

.select2-container--open .select2-selection {
    border: 1px solid rgb(100,5,6) !important;
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid rgb(100,5,6) 1px;
    outline: 0;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #e4e4e4;
    border: 1px solid #aaa;
    border-radius: 4px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 6px;
    padding: 0 5px;
}

.select2-container--default .select2-search--inline .select2-search__field {
	padding: 2px 4px;
}

.select2-container--default .select2-search--inline .select2-search__field {
    background: transparent;
    border: none;
    outline: 0;
    box-shadow: none;
	-webkit-appearance: textfield;
	color: #999999;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: rgb(100,5,6);
    color: white;
}

.form-control {
    display: block;
    width: 100%;
    padding: .9em .7em;
    font-size: 14px;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #dee2e6;
    border-radius: 2px;
    transition: none;
    transition-property: all;
    transition-duration: 200ms;
    transition-timing-function: ease;
    transition-delay: 0s;
	height: 48px;
	font-weight: 300;
}

.ffl-wrapper {
    position: relative;
    display: block;
}

.ffl-wrapper .ffl-label {
    transition-property: all;
    transition-duration: 200ms;
    transition-timing-function: ease;
    transition-delay: 0s;
    position: absolute;
    white-space: nowrap;
    max-width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    pointer-events: none;
    top: 1.2em;
    left: 1.2em;
    z-index: 11;
}

.ffl-label {
    color: #999999;
    line-height: 1.2;
    font-size: 14px;
    font-weight: 300;
}

.ffl-wrapper.ffl-floated .ffl-label {
    top: .5rem;
    left: .9em;
}

.ffl-floated .ffl-label {
    color: #806869;
    font-size: 0.75rem;
    z-index: 12;
}

.ffl-wrapper.ffl-floated .form-control {
    padding: 1.4em 0.8em 0.4em 0.8em;
}

.ffl-wrapper.ffl-floated textarea.form-control {
    padding: 1.9em 0.8em 0.4em 0.8em;
}

.select2-container--default .select2-selection--single.langsel .select2-selection__rendered {
    color: #333333;
    line-height: 34px;
    padding-left:0;
    padding-right: 30px;
}

.select2-container .select2-selection.langsel:after{
    top: 23%;
    color: #333333;
}

.select2-selection.langsel {
    border: 1px solid transparent !important;
}

.bt-pesquisa, .bt-ivdp {
    background-color: rgb(100,5,6);
    border-radius: 2px;
    color: #ffffff!important;
    width: 100%;
    border: 0;
    font-size: inherit;
    font-weight: 300;
    line-height: 34px;
    margin-left: 0;
}

.bt-pesquisa:hover, .bt-ivdp:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #806869;
    text-decoration: none !important;
}

hr {
    margin-top: 0;
    margin-bottom: 0;
    border: 0;
    border-top: 1px solid rgba(128,104,105,0.3);
}

.cont-titulo{
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
}

.pagination {
    text-align: center;
    display: block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 0;
}

.pagination li, .paginfo li, .pagfolder li, .pagdocs li, .paginloja li, .pagfeed li {
    cursor: pointer;
    display: inline-block;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover, .paginloja>.active>a, .paginloja>.active>a:focus, .paginloja>.active>a:hover, .paginloja>.active>span, .paginloja>.active>span:focus, .paginloja>.active>span:hover, .paginfo>.active>a, .paginfo>.active>a:focus, .paginfo>.active>a:hover, .paginfo>.active>span, .paginfo>.active>span:focus, .paginfo>.active>span:hover, .pagfolder>.active>a, .pagfolder>.active>a:focus, .pagfolder>.active>a:hover, .pagfolder>.active>span, .pagfolder>.active>span:focus, .pagfolder>.active>span:hover, .pagdocs>.active>a, .pagdocs>.active>a:focus, .pagdocs>.active>a:hover, .pagdocs>.active>span, .pagdocs>.active>span:focus, .pagdocs>.active>span:hover, .pagfeed>.active>a, .pagfeed>.active>a:focus, .pagfeed>.active>a:hover, .pagfeed>.active>span, .pagfeed>.active>span:focus, .pagfeed>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: rgb(100,5,6);
}

.pagination>li>a, .pagination>li>span, .paginloja>li>a, .paginloja>li>span, .paginfo>li>a, .paginfo>li>span, .pagfolder>li>a, .pagfolder>li>span, .pagdocs>li>a, .pagdocs>li>span, .pagfeed>li>a, .pagfeed>li>span {
    position: relative;
    float: left;
    padding: 14px 12px;
    margin: 2px;
    line-height: 1.42857143;
    color: #2b2b2a;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    text-align: center;
    width: 50px;
    height: 50px;
}

.evts-link{
    position:relative;
    display: block;
    margin: -1rem!important;
}

.evts-link:hover{
    background-color: #eeeeee;
}

.evts-hand{
    position: absolute;
    top: 10px;
    right: 10px;
}

.breadcrumb-item.active a{
    color: #c56666;
}

.slide-text{
    position: absolute;
    background-color: rgba(0,0,0,0.5);
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 30px;
    color: #ffffff !important;
    text-shadow: 1px 1px #000000;
    font-size: 30px;
    -webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.slide-text:hover{
    background-color: rgba(100,5,6,0.5);
}

#legislacao .card{
    border:0;
    border-radius:0;
    padding:0;
    background-color: transparent;
}

#legislacao .card-header{
    border:0;
    border-radius:0;
    padding:0;
    background-color: transparent;
    margin:0;
}

#legislacao .btn{
    border:0;
    border-radius:0;
    padding:0;
    background-color: transparent;
    margin:0;
    box-shadow: none;
    width: 100%;
    text-align: left;
}

#legislacao .btn:hover,#legislacao .btn:focus{
    text-decoration: none;
}

.card-header {
    padding: 0;
    margin-bottom: 0;
    color: inherit;
    background-color: rgba(0,0,0,.03);
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.card-header{
	padding: .75rem 1.25rem;
}

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media screen and (min-width: 992px) {
}

@media (max-width: 991px){
	.desktoptext {
		display: none;
    }
}